@charset "UTF-8";

/*---------------------------------
post_CSS
---------------------------------*/

div#contents div#main div#topicPath{
	padding: 10px 0 20px;
}

#main p{
	line-height: 1.6;
  font-size: 1.6rem;
	margin-bottom: 1em;
}
#main figure{
	margin-left: 0;
	margin-right: 0;
}

div#contents div#side{
	overflow: hidden;
}

/*140609end*/
/* -----------------------------------------------------------------------------
** contents
----------------------------------------------------------------------------- */
div#contents {
	background: #ffffff url(/common/img/bg_contents.jpg) left top no-repeat;
	padding: 20px;
	}
* html div#contents {
	padding: 20px;
	}

/*140609start*/
div#contents {
	background: #ffffff;
	border-radius: 10px;
	behavior: url("/common/js/PIE.php");
	position: relative;
}
/*140609end*/
/* -----------------------------------------------------------------------------
** main
----------------------------------------------------------------------------- */
/*140609start*/
div#allMain h1 {
	text-align: left;
}
/*140609end*/
div#contents div#main {
	padding: 0;
	}
/*140609start*/
div#contents div#main {
	width: 100%;
	text-align: left;
}
/*140609end*/




/* -----------------------------------------------------------------------------
** topicPath
----------------------------------------------------------------------------- */
div#contents div#main div#topicPath {
	margin: 0 0 10px 0;
	}
div#contents div#main div#topicPath ol li {
	background: url(/common/img/icon_topicpath.gif) left 5px no-repeat;
	padding: 0 5px 0 10px;
	float: left;
	margin: 0;
	font-weight: bold;
	font-size: 85%;
	text-indent: 0px;
	color: #116fd8;
	list-style-type: none;
	}
div#contents div#main div#topicPath ol li#home {
	background: none;
	padding: 0 10px 0 0;
	}
div#contents div#main div#topicPath ol li a {
	color: #333333;
	font-weight: normal;
	}
div#contents div#main div#topicPath ol li a:hover {
	color: #333333;
	}
div#contents div#main div#topicPath ol li img {
	vertical-align: bottom;
	}
/* -----------------------------------------------------------------------------
** ground
----------------------------------------------------------------------------- */
/* h* */
div#contents div#main h2 {
	margin: 0 0 10px 0;
	font-size: 133%;
	padding: 0 0 9px 8px;
	background: url(/common/img/bg_h2.gif) left bottom repeat-x;
	text-align: left;
	}
div#contents div#main h3 {
	margin: 0 0 10px 0;
	font-size: 116%;
	padding: 0 0 7px 8px;
	background: url(/common/img/bg_h3.gif) left bottom repeat-x;
	}
div#contents div#main h4 {
	margin: 0 0 10px 0;
	padding: 0 0 3px 8px;
	border-bottom: 1px solid #537ee0;
	}
/* lead */
div#contents div#main p.lead {
	margin: 0 0 20px 0;
	padding: 0 5px 0 0;
	}
/* txt */
div#contents div#main p.txt {
	margin: 0 0 20px 0;
	}
/* section */
div#contents div#main div.section01,
div#contents div#main div.section0201,
div#contents div#main div.section0202,
div#contents div#main div.section0203,
div#contents div#main div.section03 {
	width: 560px;
	margin: 0 0 20px 0;
	}
/*140609start*/
div#contents div#main div.section01,
div#contents div#main div.section0201,
div#contents div#main div.section0202,
div#contents div#main div.section0203,
div#contents div#main div.section03 {
	width: 694px;
}
/*140609end*/
div#contents div#main div.section01 p.img {
	margin: 0 0 10px 0;
	padding: 4px;
	border: 1px solid #cccccc;
	}
/*140609start*/
div#contents div#main div.section01 p.img {
	text-align: center;
}
/*140609end*/

div#contents div#main div.section0201 div.block01 {
	float: left;
	width: 240px;
	margin: 0 15px 0 0;
	}
div#contents div#main div.section0201 div.block02 {
	float: left;
	width: 300px;
	}
/*140609start*/
div#contents div#main div.section0201 div.block02 {
	width:438px;
	}
/*140609end*/
div#contents div#main div.section0202 div.block01 {
	float: left;
	width: 240px;
	}
div#contents div#main div.section0202 div.block02 {
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
	}
/*140609start*/
div#contents div#main div.section0202 div.block02 {
	width:438px;
	}
/*140609end*/


div#contents div#main div.section0203 div.block01 {
     float: left;
     width: 330px;
     margin: 0 34px 0 0;
}
div#contents div#main div.section0203 div.block02 {
     float: left;
     width: 330px;
}
div#contents div#main div.section0203 div.block01 img,
div#contents div#main div.section0203 div.block02 img{
     width:100%;
     height:auto;
}


div#contents div#main div.section03 div.block01 {
	float: left;
	width: 180px;
	margin: 0 9px 0 0;
	}

/*140609start*/
div#contents div#main div.section03 div.block01 {
	width: 225px;
	}
/*140609end*/


div#contents div#main div.section03 div.block02 {
	float: left;
	width: 180px;
	}
/*140609start*/
div#contents div#main div.section03 div.block02 {
	width: 225px;
	}
/*140609end*/
div#contents div#main div div p.txt {
	margin: 0 0 10px 0;
	}
div#contents div#main div div div.dlBlock {
	}
div#contents div#main div div div.dlBlock dl {
	clear: both;
	background: none;
	border: 0;
	margin: 0 0 2px 0;
	}
div#contents div#main div div div.dlBlock dl dt {
	float: left;
	width: 8em;
	padding: 0;
	margin: 0;
	color: #666666;
	}
div#contents div#main div div div.dlBlock dl dd {
	float: left;
	width: 16em;
	padding: 0;
	margin: 0;
	background: none;
	border: 0;
	}
/*140609start*/
div#contents div#main div div div.dlBlock dl dd {
width: 298px;
}
/*140609end*/
/* img */
div#contents div#main p.img {
	padding: 4px;
	border: 1px solid #cccccc;
	}
/* caption */
div#contents div#main p.caption {
	padding: 2px 0 0 0;
	color: #436909;
	}
div#contents div#main div.section01 p.caption {
	margin: -8px 0 0 0;
	}
/* olList */
div#contents div#main div ol li {
	min-height: 20px;
	margin: 0 0 10px 0;
	padding: 7px 10px 7px 38px;
	text-indent: -2.3em;
	background: url(/common/img/bg_numj.jpg) left top repeat-y;
	}
div#contents div#main div ol li ul li {
	margin: 0 0 2px 0;
	}
div#contents div#main div ol li ol li {
	margin: 0 0 2px 0;
	padding: 0;
	}
* html div#contents div#main div ol li {
	height: 20px;
	}
div#contents div#main div ol li span.num {
	color: #116fd8;
	font-weight: bold;
	padding-right: 1.4em;
	font-style: italic;
	}
div#contents div#main div ol li.last {
	margin: 0;
	}

/* dl */
div#contents div#main div.dlList {
	padding: 10px 0 0 0;
	margin: 0 0 20px 0;
	}
div#contents div#main div dl {
	margin: 0 0 10px 0 ;
	border-left: 2px solid #116fd8;
	}
div#contents div#main div dl dt {
	float: left;
	width: 101px;
	padding: 10px;
	}
div#contents div#main div dl dd {
	float: right;
	width: 399px;
	padding: 10px 20px 10px 10px;
	border-left: 1px solid #116fd8;
	background: #f6f6f6;
	}
div#contents div#main div table.small th,
div#contents div#main div table.small td {
	font-size: 85%;
	}

/* link */
div#contents div#main p.link {
	padding: 10px 0 0 0;
	}
div#contents div#main p.link a {
	padding: 0 0 0 20px;
	background: url(/common/img/icon_link.gif) left center no-repeat;
	color: #666666;
	}
div#contents div#main p.link a:hover {
	color: #666666;
	}
/* btn */
div#contents div#main p.btn {
	padding: 5px 0 0 0;
	}
div#contents div#main p.btnBlock01 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock01 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock02 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock02 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock02 img {
	margin: 0 35px;
	}
div#contents div#main p.btnBlock03 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock03 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock03 img {
	margin: 0 4px;
	}
/* pageMove */
div#contents div#main div.pageMove {
	margin: 0 0 20px 0;
	padding: 3px 8px;
	}
div#contents div#main div.pageMove p.back {
	float: left;
	}
div#contents div#main div.pageMove p.next {
	float: right;
	}
/* pagetop */
div#contents div#main p.pagetop {
	text-align: right;
	margin: 0 0 20px 0;
	clear: both;
	}
div#contents div#main p.pagetop a {
	padding: 0 0 0 21px;
	background: url(/common/img/icon_pagetop.gif) left center no-repeat;
	color: #666666;
	}
div#contents div#main p.pagetop a:hover {
	color: #666666;
	}
/* note */
div#contents div#main .note {
	padding: 10px 10px 10px 2em;
	text-indent: -1em;
	font-size: 85%;
	line-height: 1.35;
	border: 1px solid #e1e1e1;
		margin-bottom: 0 !important;
	}
/* sign */
div#contents div#main .sign {
	text-align: right;
	padding: 10px 0 0 0;
	}
/* -----------------------------------------------------------------------------
** side
----------------------------------------------------------------------------- */
div#contents div#side {
	float: right;
	width: 250px;
	}
/*140609start*/
div#contents div#side {
	width: 184px;
	}
/*140609end*/
div#contents div#side div#sideNav {
	margin: 0 0 15px 0;
	}
div#contents div#side div#sideNav ul.main {
	width: 250px;
	}
/*140609start*/
div#contents div#side div#sideNav ul.main {
	width: 184px;
	}
/*140609end*/



div#contents div#side div#sideNav ul.main li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(/common/img/bg_sidenav.jpg) left top no-repeat;
	}
div#contents div#side div#sideNav ul.main li.first {
	border-top: 1px solid #dddddd;
	}
div#contents div#side div#sideNav ul.main li.stay {
	color: #ffffff;
	line-height: 38px;
	padding: 0 0 0 15px;
	font-weight: bold;
	background: url(/common/img/bg_sidenav_s.jpg) left top no-repeat;
	}
div#contents div#side div#sideNav ul.main li a {
	width: 195px;
	display: block;
	line-height: 38px;
	padding: 0;
	}
div#contents div#side div#sideNav ul.main li.stay a {
	color: #ffffff;
	}
div#contents div#side div#sideNav ul.main li.stay a:hover {
	color: #ffffff;
	}
div#contents div#side div#sideNav ul.main li ul.sub {
	padding: 5px 0 15px 2px;
	margin: 0 0 0 -15px;
	}

div#contents div#side div#sideNav ul.main li ul.sub li {
	padding: 0 0 0 28px;
	margin: 0 0 5px 0;
	line-height: 30px;
	background: url(/common/img/icon_sidenav_sub.gif) 15px center no-repeat;
	border-bottom: 1px solid #e5e5e5;
	}
div#contents div#side div#sideNav ul.main li ul.sub li.line2 {
	padding: 0 0 5px 28px;
	margin: 0 0 5px 0;
	line-height: 18px;
	background: url(/common/img/icon_sidenav_sub.gif) 15px center no-repeat;
	border-bottom: 1px solid #e5e5e5;
	}
div#contents div#side div#sideNav ul.main li ul.sub li a {
	padding: 0;
	display: block;
	line-height: 30px;
	width: 205px;
	color: #116fd8;
	}
/*140609start*/
div#contents div#side div#sideNav ul.main li ul.sub li a {
	padding: 9px 0;
	width: auto;
	line-height: 18px;
	}
/*140609end*/

div#contents div#side div#sideNav ul.main li ul.sub li.line2 a {
	line-height: 18px;
	}
div#contents div#side div#sideNav ul.main li ul.sub li a:hover {
	color: #116fd8;
	}
div#contents div#side div#pickup {
	padding: 10px 0 30px 0;
	border-bottom: 1px dotted #cdcdcd;
	border-top: 1px dotted #cdcdcd;
	width: 184px;
	}
div#contents div#side div#pickup dl {
	padding: 0px;
	margin: 0 0 10px 0;
	}
div#contents div#side div#pickup dl#mobile {
	}
div#contents div#side div#pickup dl#mobile dd {
	position: relative;
	}
div#contents div#side div#pickup dl#mobile dd p.qr {
	position: absolute;
	top: -22px;
	left: 176px;
	width: 70px;
	}
* html div#contents div#side div#pickup dl#mobile dd p.qr {
	left: 170px;
	}
div#contents div#side div#pickup dl#mobile dd p.txt {
	width: 165px;
	}
div#contents div#side div#pickup dl#coupon {
	}
div#contents div#side div#pickup dl#valuable {
	}
div#contents div#side div#pickup dl#introduce {
	}
div#contents div#side div#pickup dl dt {
	padding: 0;
	margin: 0;
	}
div#contents div#side div#pickup dl dd {
	padding: 10px 10px 10px 5px;
	margin: 0;
	}
div#contents div#side p.banner {
	clear: both;
	margin: 0 0 10px 0;
	}

div#contents h1 {
	}

/*140616start*/
.pickupContentInner img{
border: 0 !important;
padding: 0 !important;
}

div#contents div#side div#sinfo {
	margin-bottom:20px;
	}
div#contents div#side div#sinfo div.h2Block {
	padding: 0 0 4px 0;
	margin: 0;
	}
div#contents div#side div#sinfo img,
div#contents div#side div#sinfo .prContent {
	margin-bottom:5px !important;
  width:100%;
	}

/*140616end*/

/*------------------------------
    HeadArea
------------------------------*/

h1.h1img{
position:relative;
}

h1.h1img img {
    width: 100%;
    height: auto;
}
h1.h1img span {
position:absolute;
top:40px;
left:24px;
font-size:16px;
font-weight:bold;
color:#666;
}


/* -----------------------------------------------------------------------------
** topics
----------------------------------------------------------------------------- */
div#contents div#main div.topicsList {
	margin: 0 0 20px 0;
	padding: 10px 6px;
	border-bottom: 1px solid #116fd8;
	border-top: 1px solid #116fd8;
	}
div#contents div#main div.topicsList dl {
	padding: 0 0 3px 0;
	min-height: 20px;
	border-bottom: 1px dotted #aeaeae;
	border-left: 0;
	}
* html div#contents div#main div.topicsList dl {
	height: 20px;
	}
div#contents div#main div.topicsList dl.last {
	margin: 0;
	padding: 0;
	border: 0;
	}
div#contents div#main div.topicsList dl dt {
	float: right;
	width: 120px;
	font-weight: normal;
	color: #333333;
	padding: 0;
    margin-right: 10px;
	}
div#contents div#main div.topicsList dl dd {
	float: left;
	width: 500px;
	padding: 2px 0 2px 60px;
	border-left: 0;
	}
div#contents div#main div.topicsList dl dd img {
	margin: 0 0 0 7px;
	vertical-align: text-bottom;
	}
div#contents div#main div.topicsList dl.season dd {
	background: url(/common/img/icon_season.gif) left center no-repeat;
	}
div#contents div#main div.topicsList dl.news dd {
	background: url(/common/img/icon_news.gif) left center no-repeat;
	}
div#contents div#main div.topicsList dl.press dd {
	background: url(/common/img/icon_press.gif) left center no-repeat;
	}
div#contents div#main div.topicsList dl.event dd {
	background: url(/common/img/icon_event.gif) left center no-repeat;
	}
div#contents div#main div#topicsDetail {
	clear: both;
	}
div#contents div#main div#topicsDetail h2 {
	margin: 0 0 15px 0;
	text-align: left;
	}
div#contents div#main div#topicsDetail div.info {
	width: 560px;
	margin: 0 0 5px 0;
	}
div#contents div#main div#topicsDetail div.info p.date {
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
	}
div#contents div#main div#topicsDetail div.info p.icon {
	float: right;
	padding: 0 10px 0 0;
	}
div#contents div#main div#topicsDetail div.info p.icon img {
	margin: 0 0 0 7px;
	vertical-align: middle;
	}
div#contents div#main div#topicsDetail p.txt {
	margin: 0 10px 20px 10px;
	}
div#contents div#main div.topicsLink {
	border: 1px solid #ff6767;
	margin: 0 0 20px 0;
	}
div#contents div#main div.topicsLink p.link {
	border: 1px solid #ffffff;
	background: url(/common/img/bg_topicslink.jpg) left center repeat-x;
	padding: 3px 9px;
	margin-bottom: 0;
	}
div#contents div#main div.topicsLink p.link a {
	background: url(/common/img/icon_topicslink.gif) left center no-repeat;
	color: #333333;
	padding: 0 0 0 25px;
	display: block;
	}
div#contents div#main div.topicsLink p.link a:hover {
	color: #333333;
	}
/* -----------------------------------------------------------------------------
** clearFix
----------------------------------------------------------------------------- */
div#contents div#main div.topicsList dl,
div#contents div#main div#topicsDetail div.info {
	overflow: hidden;
	}
div#contents div#main div.topicsList dl:after,
div#contents div#main div#topicsDetail div.info:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
/*\*/
* html div#contents div#main div.topicsList dl,
* html div#contents div#main div#topicsDetail div.info {
	height: 1em;
	overflow: visible;
	}
/**/


.only_sp {	display: none;}
